
/*PC表示時にTELリンクを無効*/
@media (min-width: 768px) {
    a[href*="tel:"] {
        pointer-events: none;
        cursor: default;
        text-decoration: none;
    }
}



.scroll_show{overflow:auto}
.v_top{vertical-align:top}
.v_middle{vertical-align:middle}
.v_baseline{vertical-align:baseline}
.v_bottom{vertical-align:bottom}
.mt_0{margin-top:0 !important}
.mr_0{margin-right:0 !important}
.mr_5{margin-right:5px !important}
.mr_10{margin-right:10px !important}
.mr_20{margin-right:20px !important}
.mr_m_130{margin-right:-130px !important}
.mb_0{margin-bottom:0 !important}
.mb_5{margin-bottom:5px !important}
.mb_10{margin-bottom:10px !important}
.mb_15{margin-bottom:15px !important}
.mb_20{margin-bottom:20px !important}
.mb_30{margin-bottom:30px !important}
.mb_40{margin-bottom:40px !important}
.mb_50{margin-bottom:50px !important}
.mb_60{margin-bottom:60px !important}
.ml_0{margin-left:0 !important}
.ml_20{margin-left:20px !important}
.ml_150{margin-left:150px !important}
.ml_260{margin-left:260px !important}
.m_centering{margin-left:auto;margin-right:auto}
.pt_0{padding-top:0 !important}
.pt_8{padding-top:8px !important}
.pt_10{padding-top:10px !important}
.pt_15{padding-top:15px !important}
.pt_20{padding-top:20px !important}
.pt_30{padding-top:30px !important}
.pt_45{padding-top:45px !important}
.pr_0{padding-right:0 !important}
.pr_20{padding-right:20px !important}
.pb_0{padding-bottom:0 !important}
.pb_5{padding-bottom:5px !important}
.pb_10{padding-bottom:10px !important}
.pb_15{padding-bottom:15px !important}
.pb_20{padding-bottom:30px !important}
.pb_30{padding-bottom:30px !important}
.pb_50{padding-bottom:50px !important}
.pl_0{padding-left:0 !important}
.pl_10{padding-left:10px !important}
.pl_30{padding-left:30px !important}
.p_20{padding:20px !important}
.p_30{padding:30px !important}
.width_100{width:100px}
.width_130{width:130px}
.width_150{width:150px}
.width_230{width:230px}
.width_470{width:400px}
.width_33per{width:33.3333%}
.width_50per{width:50%}
.width_100per{width:100%}
.height_100{height:100px}
.height_100per{height:100%}
.fs_10{font-size:10px}
.fs_12{font-size:12px}
.fs_13{font-size:13px}
.fs_16{font-size:16px}
.fs_21{font-size:21px}
.fs_32{font-size:32px}
.fs_34{font-size:34px}
.lh_100{line-height:100%}
.lh_120{line-height:120%}
.lh_130{line-height:130%}
.lh_150{line-height:150%}

.text-center {
	margin: 0 auto;
}



@media (max-width: 768px) {
span.sp-br {
	display:block;
}
}


/* -----------------------------------------------------------
	Pagenation
----------------------------------------------------------- */

/************************************
** レスポンシブページネーション
************************************/
/*Pagenation*/
.pagenation {
    margin: 0px auto 0px;
	padding: 30px 0px 30px 0px;
	text-aline:center;
}
.pagenation:after, .pagenation ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.pagenation ul {
    margin: 0px auto 0px;
	padding:0px 0px 0px 0px;
	display: table;
    margin-left:auto;
    margin-right:auto;
	
}
.pagenation li {
    float: left;
    list-style: none outside none;
    margin-left: 3px;
}
.pagenation li:first-child {
    margin-left: 0;
}
.pagenation li.active {
    background-color: #999999;
    border-radius: 3px;
    color: #FFFFFF;
    cursor: not-allowed;
    padding: 10px 20px;
}
.pagenation li a {
    background: none repeat scroll 0 0 #CCCCCC;
    border-radius: 3px;
    color: #FFFFFF;
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}
.pagenation li a:hover {
    background-color: #444444;
    color: #FFFFFF;
    opacity: 0.8;
    transition-duration: 500ms;
    transition-property: all;
    transition-timing-function: ease;
}




.navbar-header .sp-navi-title {
	color:#cccccc;
	position:relative;
	top:10px;
	left:20px;
	font-size:21px;
}

@media (min-width: 768px) {
.navbar-header .sp-navi-title {
	display:none;
}
}



.navbar-nav li.no-dropdown a:hover {
	background:#333333;
	color:#1db1ed;
}










@media (min-width: 991px) {
.wrap {
  display: -webkit-box; /*Android4.3*/
  display: -moz-box;    /*Firefox21*/
  display: -ms-flexbox; /*IE10*/
  display: -webkit-flex; /*PC-Safari,iOS8.4*/
  display: flex
}
.hbox {
}
}



@media (min-width: 991px) {
.wrap02 {
  display: -webkit-box; /*Android4.3*/
  display: -moz-box;    /*Firefox21*/
  display: -ms-flexbox; /*IE10*/
  display: -webkit-flex; /*PC-Safari,iOS8.4*/
  display: flex
}
.hbox02 {
}
}

.main {
	padding:15px 15px 80px 15px;
	background:#ffffff;
}

@media (min-width: 991px) {
.main {
	padding:15px 15px 80px 85px;
	background:#ffffff;
}
}

.main-container .wrap {
	background:#ffffff;
}

.right-side {
	padding:30px 20px 30px 20px;
	background: url(../images/common/bg_titanium02_01.jpg) repeat left top;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.8) inset;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.8) inset;
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.8) inset;
}


.sidebar {
	margin: 0px 0px 20px 0px;
	padding:15px 15px;
	background: url(../images/common/bg_titanium02_02.jpg) repeat-x left top;
	border-radius: 10px;        /* CSS3草案 */  
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 10px;   /* Firefox用 */
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
}


.nav-pills > li > a:hover {
	background-color: #000000;
}





/* company */


#company .gmap-box {
	width:100%;
	height:250px;
}

@media (min-width: 991px) {

#company .gmap-box {
	width:100%;
	height:400px;
}

}


.tg01  {border-collapse:collapse;border-spacing:0;}
.tg01 td{
	font-family:Arial, sans-serif;
	font-size:14px;
	padding:10px 5px;
	border-style:solid;
	border-width:1px;
	overflow:hidden;word-break:normal;
	border-color:#656565;
}
.tg01 th{
	font-family:Arial, sans-serif;
	font-size:14px;font-weight:normal;
	padding:10px 5px;border-style:solid;
	border-width:1px;
	overflow:hidden;
	word-break:normal;
	border-color:black;
}

.tg01 .tg-uear{
	background-color:#656565;
	color:#ffffff;
	border-bottom-color:#ffffff;
	text-align:left
}
.tg01 .tg-gccz{
	color:#656565;
	border-color:#656565;
	text-align:left
}
.tg01 .tg-vx0m{color:#656565;border-color:#656565;text-align:left;vertical-align:top}

@media screen and (max-width: 767px) {
.tg01 {width: auto !important;}
.tg01 col {width: auto !important;}
.tg-wrap01 {overflow-x: auto;-webkit-overflow-scrolling: touch;}
}






.tg02  {border-collapse:collapse;border-spacing:0;}
.tg02 td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:0px;overflow:hidden;word-break:normal;border-top-width:1px;border-bottom-width:1px;border-color:black;}
.tg02 th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:0px;overflow:hidden;word-break:normal;border-top-width:1px;border-bottom-width:1px;border-color:black;}
.tg02 .tg-nhvt{color:#656565;border-color:#c0c0c0;text-align:left}
.tg02 .tg-q9o0{color:#656565;border-color:#c0c0c0;text-align:left;vertical-align:top}
@media screen and (max-width: 767px) {
.tg02 {width: auto !important;}
.tg col {width: auto !important;}
.tg-wrap02 {overflow-x: auto;-webkit-overflow-scrolling: touch;}
}







/* contact */


#contact .gmap-box {
	width:100%;
	height:250px;
}

@media (min-width: 991px) {

#contact .gmap-box {
	width:100%;
	height:400px;
}

}



.privacyBox {
	width: 100%;
	height: 155px;
	padding: 5px;
	font-size: 12px;
	border: 1px solid #cccccc;
	overflow-y: scroll;
}
#checkbox {
	display: block;
	margin-top: 5px;
	margin-left: 10px;
}



/* prodex */

.prodex-wrapper {
}

.prodex-wrapper .prodex-box {
	margin:0px 0px 40px 0px;
}


.prodex-box .blue-bg {
	padding: 17px 12px;
	color: #ffffff;
	background-color: #1db1ed;
	border-color: #1db1ed;
	font-size: 18px;
	line-height: 1.42857143;
	min-width: 210px;
	text-align: center;
	border-radius: 0;
	text-transform: uppercase;
	margin: 10px 0;
}







/* prod01_3 */



.tg  {
	margin:0px 0px 60px 0px;
	border-collapse:collapse;
	border-spacing:0;
}
.tg td {
	font-family:Arial, sans-serif;
	font-size:14px;
	padding:10px 5px;
	border-style:solid;
	border-width:1px;
	overflow:hidden;
	word-break:normal;
	border-color:black;
}

.tg th{
	font-family:Arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	padding:10px 5px;
	border-style:solid;
	border-width:1px;
	overflow:hidden;
	word-break:normal;
	border-color:black;
}

.tg .tg-0oi6{color:#656565;border-color:#696969;text-align:left}
.tg .tg-it5z{
	font-weight:bold;
	background-color:#696969;
	color:#ffffff;
	border-color:#000000;
	text-align:center;
	border-right-color:#ffffff;
	border-bottom-color:#ffffff;
	
}
.tg .tg-pgia{
	font-weight:bold;
	background-color:#696969;
	color:#ffffff;
	border-color:#696969;
	text-align:center;
	vertical-align:top;
	border-right-color:#ffffff;
	border-bottom-color:#ffffff;
}

.tg .tg-pgia2 {
	font-weight:bold;
	background-color:#696969;
	color:#ffffff;
	border-color:#ffffff;
	text-align:center;
	vertical-align:top;
	border-top-color:#ffffff;
}

.tg .tg-pgia3 {
	font-weight:bold;
	background-color:#696969;
	color:#ffffff;
	border-color:#696969;
	text-align:center;
	vertical-align:top;
	border-bottom-color:#ffffff;
}

.tg .tg-lfuc{font-weight:bold;color:#696969;border-color:#696969;text-align:center}
.tg .tg-ipt0{color:#656565;border-color:#696969;text-align:center}




.prod01-03-wrapper {
}

.prod01-03-wrapper .prod01-03-box {
	margin:0px 0px 40px 0px;
}







/* prod02 */


@media screen and (min-width: 960px) {
#prod02 .col-md-4 { 
padding: 0 10px;
}
#prod02 .prod02-box { 
margin: 0 0px 0 -25px;
padding-right:5px;
}
}


.fixHeightChildP {
	text-align:left;
}







/* -----------------------------------------------------------
	slide
----------------------------------------------------------- */


@media screen and (max-width: 768px) {
#itemSlide {
	margin-bottom: 0px;
	width:100%;
}

}


/*
#itemSlide {
	margin: 0 auto;
	width: 658px;
	height: 230px;
	text-align: left;
	overflow: hidden;
	position: relative;
	margin-bottom: 0px;
	background-color: #000000;
}
#itemSlide img {
	top: 0;
	left: 0;
	position: absolute;
}

#itemSlide02 {
	margin: 0 auto;
	width: 658px;
	height: 230px;
	margin-top: 20px;
	text-align: left;
	overflow: hidden;
	position: relative;
	margin-bottom: 0px;
	background-color: #000000;
}
#itemSlide02 img {
	top: 0;
	left: 0;
	position: absolute;
}
*/



/* -----------------------------------------------------------
	Contact Form 7
----------------------------------------------------------- */

/* エラーメッセージの上部を消去 */
div.screen-reader-response{
  display: none;
}


.wpcf7-radio .wpcf7-list-item {
    margin-right:10px;
}
span.wpcf7-list-item-label {
	padding: 0px 0px 0px 4px;
}

.wpcf7 span.wpcf7-not-valid-tip {
color: red;
}

.wpcf7 .wpcf7-response-output {
color: #green;
}

div.wpcf7-validation-errors {
border: 2px solid #f80000; //赤色
}





